## eole-eqos 2.4.0-2

=== Makefile ===
###########################
# Makefile pour eole-eqos #
###########################

INSTALL	 := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EQOS_DIR	:= $(DESTDIR)/usr/share/eqos
EOLE_DIR	:= $(DESTDIR)/usr/share/eole
CREOLE_DIR	:= $(EOLE_DIR)/creole
CREOLE_DICO	:= $(CREOLE_DIR)/dicos
CREOLE_TMPL	:= $(CREOLE_DIR)/distrib

EQOS		:= eqos
DICO		:= dicos
TMPL		:= tmpl

clean:

	$(RM) -r build


installdirs:

	$(INSTALL_DIR) $(EQOS_DIR)
	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)


install: installdirs

	for dico in `ls -1 $(DICO)/`; do \
		$(INSTALL_DATA) $(DICO)/$$dico $(CREOLE_DICO)/ ; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(INSTALL_DATA) $(TMPL)/$$tmpl $(CREOLE_TMPL)/ ; \
	done
	# FIXME
	cp -rf $(EQOS)/* $(EQOS_DIR)


uninstall:

	for dico in `ls -1 $(DICO)/`; do \
		$(RM) $(CREOLE_DICO)/`basename $$dico`; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(RM) $(CREOLE_TMPL)/`basename $$tmpl`; \
	done
	# FIXME
	rm -rf $(EQOS_DIR)
