=== debian/changelog ===
eole-eqos (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2d971b] chmod +x eqos/plugins/check_racvision18.pl

  [ Daniel Dehennin ]
  * [df4e404] Add git-buildpackage configuration for debian version tag format

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Jan 2014 10:10:13 +0100

eole-eqos (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Aug 2013 17:49:53 +0200
