=== debian/control ===
Source: eole-eqos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-eqos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-eqos/repository

Package: eole-eqos
Architecture: all
Depends: libnagios-plugin-perl, libdbd-sqlite3-perl, libsoap-lite-perl,
 libunicode-string-perl, ${misc:Depends}
Description: Sondes Eqos
 Outils de mesure de la Qualité de Service et indicateurs
