=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_installlogrotate:
	dh_installlogrotate --name=eqos

override_dh_installinit:
	dh_installinit --name=eqos
