## eole-eqos 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,11 @@
 ###########################
 # Makefile pour eole-eqos #
 ###########################
+
+SOURCE=eole-eqos
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644
