=== debian/changelog ===
eole-eqos (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e88fe6e] Update gitignore for EOLE 2.4.1
  * [acb2394] Preparation pour EOLE 2.4.2-alpha1
  * [78177a9] Prepare version 2.5.1-a1
  * [556a954] Merge tag 'release/2.5.1_1'
  * [6490d40] Nouvel espace de nommage des tags Debian
  * [1e5d695] Release version 2.5.1
  * [44c7f01] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [5f33830] Correction du formatage de la date dans les logs
  * [cb56155] Merge branch '2.4.0/12304-fix-date-log' into 2.5.1/master
  * [893067f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0f8c0d4] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 Oct 2015 10:39:15 +0100
