=== debian/changelog ===
eole-eqos (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e88fe6e] Update gitignore for EOLE 2.4.1
  * [acb2394] Preparation pour EOLE 2.4.2-alpha1
  * [78177a9] Prepare version 2.5.1-a1
  * [556a954] Merge tag 'release/2.5.1_1'
  * [6490d40] Nouvel espace de nommage des tags Debian
  * [1e5d695] Release version 2.5.1
  * [525df0c] Prepare version 2.5.2
  * [5421477] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [5f33830] Correction du formatage de la date dans les logs
  * [cb56155] Merge branch '2.4.0/12304-fix-date-log' into 2.5.1/master
  * [aa955c6] Merge branch '2.5.1/master'
  * [6c75b2e] Merge branch 'master' into dist/eole/2.5/master
  * [3e690ac] Suppression de la base à sqlite en "postrm" du paquet
  * [e6748b8] Nettoyage du "postinst"

  [ EOLE Build Daemon ]
  * [3b4fb72] Joël Cuissinat: Update package since “debian/eole/2.4.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Dec 2015 12:16:35 +0100
