## eole-eqos 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ###########################
 
 SOURCE=eole-eqos
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 
 INSTALL	 := install
 INSTALL_DATA    := install -m 644
