=== debian/changelog ===
eole-eqos (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [23dbd25] Suppression du script system V en mise à jour

  [ EOLE Build Daemon ]
  * [f26284a] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:04:52 +0200

eole-eqos (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf160c7] Ne plus tenter d’installer le script system V
  * [37e411a] Suppression du script system V
  * [6e088dd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [922f769] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 10:07:07 +0200

eole-eqos (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9dbf1c4] Migration vers systemd
  * [ee8d78e] Merge branch 'master' into dist/eole/2.6.0/master
  * [95e6b13] Migration vers systemd du service eqos

  [ EOLE Build Daemon ]
  * [49e9577] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 May 2016 15:43:20 +0200

eole-eqos (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [56ad826] Prepare version 2.6.0
  * [f1c478a] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [da46a77] Dictionnaire contenant un hidden_if_* (hidden_if_in_dicos:NAME:warning) \-- /usr/share/eole/creole/dicos/27_eqos.xml
  * [1250dc2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0c3d905] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 17:37:00 +0200
