=== debian/changelog ===
eole-eqos (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9554a22] fix typo in eqosd.pl
  * [69b9f05] Merge branch '2.6.0/17929-fixEqos' into 2.6.2/master
  * [a45ad3c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f3d52ad] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jul 2020 17:17:07 +0200

eole-eqos (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [05be2ba] Prepare version 2.6.1
  * [ef621dd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [f6613d9] Prepare version 2.6.2
  * [a3335c5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [9c4ce20] Mise à niveau eqosd.pl pour EOLE 2.6
  * [0ebdbd5] Mise à niveau checker.pl pour EOLE 2.6
  * [fea52d7] Merge branch '2.6.0/17929-fixEqos' into 2.6.2/master
  * [0dc66c1] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5e31c55] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2020 11:13:41 +0200
