=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installlogrotate:
	dh_installlogrotate --name=eqos

override_dh_systemd_enable:
	    dh_systemd_enable --name=eqos

.PHONY: dh_systemd_enable
